
.menu-mm, .menu-mm li {
    width: 166px;
}
.menu-mm:after {
    clear: both;
    content: ".";
    display: block;
    font: 1px/0px serif;
    height: 0;
    visibility: hidden;
}
.menu-mm li {
    border-top: 1px solid #FCC352;
    display: block !important;
    position: relative;
}
.menu-mm li:first-child {
    border-top: medium none;
    padding-top: 1px;
}
.menu-mm {
    background-color: #F59F17;
    padding: 0 10px;
}
.menu-mm a {
    color: #3D4040;
    display: block;
    height: auto !important;
}
.menu-mm a:hover, .menu-mm li:hover a, .menu-mm li.iehover a {
    color: #FFFFFF;
}
.menu-mm li:hover li a, ul.menu-mm li.iehover li a {
    color: #3D4040;
}
.menu-mm li:hover li a:hover, ul.menu-mm li:hover li:hover a, .menu-mm li.iehover li a:hover, ul.menu-mm li.iehover li.iehover a {
    color: #EC6C1B;
}
.menu-mm li:hover li:hover li a, ul.menu-mm li.iehover li.iehover li a {
    color: #3D4040;
}
.menu-mm li:hover li:hover li a:hover, ul.menu-mm li:hover li:hover li:hover a, .menu-mm li.iehover li.iehover li a:hover, ul.menu-mm li.iehover li.iehover li.iehover a {
    color: #EC6C1B;
}
.menu-mm li:hover li:hover li:hover li a, ul.menu-mm li.iehover li.iehover li.iehover li a {
    color: #3D4040;
}
.menu-mm li:hover li:hover li:hover li a:hover, ul.menu-mm li.iehover li.iehover li.iehover li a:hover {
    color: #EC6C1B;
}
.menu-mm ul a:hover, .menu-mm ul ul a:hover, .menu-mm ul ul ul a:hover {
    background: url("../images/Arrow.gif") no-repeat scroll left 7px #F3EFEC;
    color: #EC6C1B;
}
.menu-mm ul, .menu-mm ul ul, .menu-mm ul ul ul {
    background-color: #F59F17;
    display: none;
    left: 165px;
    position: absolute;
    top: 0;
    z-index: 2;
}
.menu-mm li:hover ul ul, .menu-mm li:hover ul ul ul, .menu-mm li.iehover ul ul, .menu-mm li.iehover ul ul ul {
    display: none;
}
.menu-mm li:hover ul, .menu-mm ul li:hover ul, .menu-mm ul ul li:hover ul, .menu-mm li.iehover ul, .menu-mm ul li.iehover ul, .menu-mm ul ul li.iehover ul {
    display: block;
}

